menuentry "Install Ubuntu Server" {
        set gfxpayload=keep
        linux   linux iso-url=https://cdimage.ubuntu.com/ubuntu-server/resolute/daily-live/20260715/resolute-live-server-arm64.iso ip=dhcp ---
        initrd  initrd
}
